» Ubuntu » Pakiety

Error

two or more packages specified (xfmedia-remote-plugin hardy)